.main {
	background-color: #f3f0e7;
}

.main p {
	color: #473933;
	font: 12px/17px Georgia, "Times New Roman", Times, serif;
}

.main h1 {
	color: #473933;
	font: 26px/17px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	padding-top: 30px;
}

.main h2 {
	color: #9b9184;
	font: italic 12px/0 Georgia, "Times New Roman", Times, serif;
	text-align: center;
}

.contact {
	background-color: #d9d0c3;
}

.contact p {
	color: #473933;
	font: italic 12px/17px Georgia, "Times New Roman", Times, serif;
	text-align: center;
}

.contact h1 {
	color: #473933;
	font: 15px/17px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	padding-top: 30px;
}

.contact a:link {
	color: #473933;
	font: 12px/17px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	text-decoration: none;
}

.contact a:hover {
	color: #473933;
	font: 12px/17px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	text-decoration: underline;
}

.flash {
	background: url(images/pinevalleyfarms_04.jpg) no-repeat;
}